Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452004 - gfs2: BUG: unable to handle kernel paging request at ffff81002690e000
Summary: gfs2: BUG: unable to handle kernel paging request at ffff81002690e000
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.2
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Don Zickus
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-18 16:35 UTC by Robert Peterson
Modified: 2009-01-20 19:51 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-20 19:51:46 UTC
Target Upstream Version:


Attachments (Terms of Use)
Patch to fix the problem (deleted)
2008-06-18 16:45 UTC, Robert Peterson
no flags Details | Diff
RHEL5 patch to fix the problem (deleted)
2008-06-24 21:50 UTC, Robert Peterson
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:0225 normal SHIPPED_LIVE Important: Red Hat Enterprise Linux 5.3 kernel security and bug fix update 2009-01-20 16:06:24 UTC

Comment 1 Robert Peterson 2008-06-18 16:36:28 UTC
Requesting flags for inclusion into 5.3.


Comment 2 Robert Peterson 2008-06-18 16:45:05 UTC
Created attachment 309761 [details]
Patch to fix the problem

Comment 3 RHEL Product and Program Management 2008-06-18 17:00:22 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 4 Robert Peterson 2008-06-24 21:50:31 UTC
Created attachment 310194 [details]
RHEL5 patch to fix the problem

(The other patch is the upstream patch: same code, different offsets).

Comment 5 Robert Peterson 2008-06-24 22:09:44 UTC
Patch was sent upstream and the code has been tested on system roth-02.
I posted the patch to rhkernel-list, so I'm changing the status to POST
and reassigning to Don Zickus.


Comment 6 Don Zickus 2008-07-16 15:48:51 UTC
in kernel-2.6.18-97.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5

Comment 7 Fedora Update System 2008-07-30 20:03:52 UTC
gfs2-utils-2.03.05-1.fc9, rgmanager-2.03.05-1.fc9, cman-2.03.05-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 errata-xmlrpc 2009-01-20 19:51:46 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0225.html


Note You need to log in before you can comment on or make changes to this bug.